sha256: 62e44c6597a2eb91289384cb857e0760e263faf85307e9b28103dd87c8562f45
real_size: null
zip_size: 216676351
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep93/open_data_millesime_2025-07-a_dep93_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep93/open_data_millesime_2025-07-a_dep93_csv_metadata.yml
